SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[A_UNIFICAR](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ID_OPERACION_ORIGEN] [int] NOT NULL,
	[ID_OPERACION] [int] NOT NULL,
	[EMP] [int] NOT NULL,
	[TIP] [char](1) NOT NULL,
	[TCO] [char](2) NOT NULL,
	[SUC] [int] NOT NULL,
	[NCO] [bigint] NOT NULL,
	[FEC] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_A_UNIFICAR] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[A_UNIFICAR] ADD  CONSTRAINT [DF_A_UNIFICAR_ID_OPERACION]  DEFAULT ((0)) FOR [ID_OPERACION]
GO
